<?php
/**
*
* @package phpBB Extension - Obscure Contact Us
* @copyright (c) 2015 - HiFiKabin
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
* Translated By : Bassel Taha Alhitary - www.alhitary.net
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
   'ACP_OBSCURECONTACTUS_CONFIG'           	=> 'إتصل بنا بواسطة بريد المُرسل',
   'ACP_OBSCURECONTACTUS_CONFIG_EXPLAIN'      	=> 'هنا تستطيع ضبط الإعدادات الخاصة بالإضافة : إتصل بنا بواسطة بريد المُرسل. </br>سيتم عرض بريدك الإلكتروني بإستخدام سكربت الجافا وبالتالي سيكون مخفي عن الزواحف والروبوتات المُزعجة. </br>لن يكون الإرسال عبر صفحة "إتصل بنا" الإفتراضية ولكن بواسطة البريد الإفتراضي في جهاز المُرسل.',
   'OBSCURECONTACTUS_VERSION'              	=> 'الإصدار ',
   'ACP_OBSCURECONTACTUS_CONFIG_SET'       	=> 'الضبط',
   'OBSCURECONTACTUS_CONFIG_SAVED'         	=> 'تم حفظ الإعدادات بنجاح',

   'OBSCURECONTACTUS_MOUSEOVER'              	=> 'عند الإشارة بالماوس ',
   'OBSCURECONTACTUS_MOUSEOVER_EXPLAIN'         => 'سيتم عرض هذا النص عند الإشارة بالماوس على رابط “إتصل بنا". أتركه فارغاً لو تريد عدم ظهور النص',

   'OBSCURECONTACTUS_PREFIX'              	=> 'بداية الإيميل ',
   'OBSCURECONTACTUS_PREFIX_EXPLAIN'         	=> 'إسم بريدك الإلكتروني الذي يأتي قبل الرمز @',
   'OBSCURECONTACTUS_PREFIX_PLACEHOLDER'        => 'الإسم',

   'OBSCURECONTACTUS_SUBJECT'              	=> 'عنوان الموضوع ',
   'OBSCURECONTACTUS_SUBJECT_EXPLAIN'         	=> 'اكتب عنوان موضوع الإيميل الذي سيتم إرساله. أتركه فارغاً لو تريد الإيميل بلا عنوان',

   'OBSCURECONTACTUS_SUFFIX'          		=> 'نهاية الإيميل ',
   'OBSCURECONTACTUS_SUFFIX_EXPLAIN'     	=> 'إسم بريدك الإلكتروني الذي يأتي بعد الرمز @',
   'OBSCURECONTACTUS_SUFFIX_PLACEHOLDER'        => 'address.com',

));
